@media all and (max-width: 768px) {

body{
    background-image:none !important;overflow-x:hidden !important;
}
header,footer,.block,main h2,nav,footer div#copyright,
.block img,main #breadcrumbs,main ul#fff,main div.fff,main .pdfcover,img.shadow,.swipebox img,
main div.catgoodtopblock,main div.catgoodimg,.cartdelivblock,.cartdeliv{
	width:100% !important;height: auto;
}
main{
	width:95% !important;
}
.dhide{
	display: inline;
}
.subBaseMenu,.mhide{
	display:none !important;
}
header #baseSearch {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 3px 10px;
    height: 50px;
    border: 5px solid #2ba8e2;
    background: #fff;
    outline: none;
    color: #000;
}
header a#loop {
    display:none;
}
img.shadow,.swipebox img{
	margin:10px 0 !important;	
}
header{
	height: auto;
    box-shadow: none;
}
header div.headercont, footer ul,footer hr{
	display:none;
}
header nav{
	height: 100px;margin: 0;position:inherit; 
	border-bottom:none;  
}
header nav li, .subBaseMenu li {
    line-height: 40px;
}
#thumbnail-slider {
    margin: 0px auto;
}
#m-allgoods{
	display:inline-block !important;font-size:14px;width:90%;margin:10px auto;margin-left:5px;text-align:center;
}
#m-menu{
	display:inline-block;float:right;
	    margin: 62px 20px 0 0;font-size: 1.5em;
}
#m-phone{
	display:inline-block;float:right;
	    margin: 65px 20px 0 0;font-size: 1.5em;
}
#m-cart {
    display: inline-block;
    float: right;
    margin: 65px 20px 0 0;
    font-size: 1.5em;
}
#m-logo{
	display:inline-block;float:left;
	    margin: 50px 0 0 0;height: 50px;
}
#baseMenu{
	display:none;position:absolute;top:102px;left:0;	z-index: 101;width:100%; 
	padding:0;
}
#baseMenu li {
	display:block;background:#fff; width:100%; padding:3px 0 3px 20px;margin:0;text-align:left;
}
#baseMenu li a{
	display:block;
}
.bx-wrapper {
    margin-top:100px !important;
}
main {
    margin: 0px auto;
}    
main #breadcrumbs{	
	height:auto;white-space: normal;padding: 10px 0;
	overflow:auto;
}
main div.ff {
    float: left;margin-top:20px;
}
main ul#fff{
	position: relative;padding: 0px !important;
    top: 0;right: 0;
}
main ul#fff li{
	padding:5px 0;
}
main .pages {
    padding: 20px 0;
}
main h2 {
	padding: 10px 0;	
}
main .brandhead img{
    max-width: 150px;
}
#order input{
	width:100% !important;
}
main .fablist{
	text-align: center;
}
main .fablist img {
	display:block;	
}
main .fablist a {
    display: inline-block;text-align: center;
}
main div.catlist, main div.catlistimg{
	width:100% !important;
	height:auto !important;
	display: block;
}
main div.catlist{
	border-bottom: 1px solid #e9e9e9;
}
main div.catgoodimg img {
    min-width: 100%;
    min-height: auto;
        width: 100%;
}
main div.catgoodadd div {
    padding: 10px 0;
}
main div.catgoodbase {
	margin: 10px 0;	
}
main div.catgoodimg1 {
	height: 150px;overflow-x: auto;
}	
main div.catgoodimg1 a {
    width: 101px;
    height: 101px;white-space:nowrap;
}
main div.catgoodimg1 img {
    min-width: 101px;
    min-height: 101px;
    max-width: 175px;
    max-height: 175px;
        height: auto !important;
}
.news{
	float:left !important;
}
main div.f2,main .section{
	margin:10px 0 !important;
}
.f2 h3,.f2 p{
	margin-left:10px !important;
}
main .section {
	height:auto ;	
}
main .section img{
	height: auto !important;float:none !important;
}
.section h1,.section p{
	margin-left:10px !important;
}
main .pagesimg {
    width: 30%;
}
.cattree img{
	height:auto !important;    max-height: 1000px !important;
}
.catlist img{
	height:auto !important;
}
.cartuser {
    width: 100%;
    float: none;margin-right: 0px;
}
.cartdelivblock div, .cartuserblock div {
	font-size:12px;
}
footer {
	height:auto;	
}
footer div#copyright{
	margin: 0;	
}
.autocomplete{
    width:95% !important;
}   
.bx-wrapper {
	width:100% !important;
}
.bx-wrapper img {
  max-width: 100% !important;
  height:auto !important;
  display: block;
	margin-left:-40px;
	margin-bottom:20px;
}
.bx-prev,.bx-next{
	display:none;
}
.allgoodtop{
	display:block;float:none;font-size:13px;text-align:center;
}
.den1{
	top:20px;
}
.review label{
    float: none;
    width: 150px;
    display:block;
}
.review span{
    position: relative;
    left: 0;
    margin-right: 0;
    background: #fff;
    border: 0;
}
.review textarea{
    width:90%;resize: none;
    overflow: hidden;
    display:block;
}
}